RubyGems Navigation menu

logstash-output-fluentd 0.9.0

This gem is a logstash plugin to forward data from logstash to fluentd. This gem is not a stand-alone program.

バージョン履歴:

  1. 1.0.0 - May 17, 2017 (8KB)
  2. 0.9.2 - March 25, 2016 (8KB)
  3. 0.9.1 - March 24, 2016 (8KB)
  4. 0.9.0 - February 03, 2016 (8KB)
  5. 0.1.0 - December 29, 2015 (8.5KB)

Development依存性 (1):

作者:

  • Satoshi Tagomori

オーナー:

SHA 256チェックサム:

fd7bdbfeca618db78a75ee4a6ef28e19d68c02a9f9da8a02934e0900d1cbb67e

累計ダウンロード数 4,107

現行バージョン 784

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Apache License (2.0)

必要Rubyバージョン: >= 0

リンク集: